Manual:$wgCascadingRestrictionLevels/ru

This page is a translated version of the page Manual:$wgCascadingRestrictionLevels and the translation is 12% complete.
Доступ: $wgCascadingRestrictionLevels
Restriction levels that can be used with cascading protection
Введено в версии:1.22.0 (Gerrit change 60695; git #I5f8bcc8)
Удалено в версии:все еще используется
Допустимые значения:(array of strings)
Значение по умолчанию:[ 'sysop' ]

Details

A page can only be protected with cascading protection if the requested restriction level is included in this array. Should be a subset of $wgRestrictionLevels . Prior to 1.22 this was hardcoded to only allow sysop-level protection.

См. также